body {
	background: linear-gradient(-45deg, #c06af7, #f496aa, #94d9f2, #f789a6);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: vh;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}



footer {
	background: linear-gradient(-45deg, #f789a6, #94d9f2, #f496aa, #f89458);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: vh;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@media (max-width: 480px) {
  body {
  background: linear-gradient(-45deg, #f789a6, #5fc9f0, #f496aa, #f2803c);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: vh;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
  
  @media (max-width: 480px) {
    
  footer {
	background: linear-gradient(-45deg, #f789a6, #94d9f2, #f496aa, #f89458);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: vh;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
  
    
ba7dd7
